*{margin:0; padding:0;}

html, body {
height: 100%;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -74px;
}
.wrapper.homepage{margin: 0 auto -470px;}
.push {
	height: 74px;
}
.homepage .push{height:470px;}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a{
    display: inline-block;
    padding:0 31px 0 15px;
    font-size: 11px !important;
	cursor:pointer;
	height:34px;line-height:34px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	border-radius:5px;
}
		
/*Typhography*/

div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.module-title h2.title,
div.itemHeader h2.itemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
div.componentheading h2,
h2.k2ProfileHeading,
div.genericItemHeader h2.genericItemTitle{
  	font-size:18px;
	line-height:21px;
	font-family:'Helvetica',light-condensed;
	padding:0;
	margin:0;
	font-weight:normal;
	letter-spacing:normal;
	text-transform:uppercase;
}

#blog div.catItemHeader h3.catItemTitle,
#blog div.userItemHeader h3.userItemTitle,
#blog div.itemHeader h2.itemTitle{margin:0 0 6px;}

#port div.catItemHeader h3.catItemTitle{font-size:12px;line-height:21px;text-transform:none;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:bold;text-shadow:none;}

h5{margin:0 10px 5px 0;font-weight:normal;font-size:15px;line-height:21px;letter-spacing:normal;}
h5 a:hover{font-style:italic;text-decoration:underline;}
	
div.catItemHeader,
div.componentheading,
h2.k2ProfileHeading,
div.userItemHeader,
div.module-title,
div.genericItemHeader,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3{
	margin:0 0 23px 0;}
#port div.catItemHeader{margin:0;}
	
p {margin: 0 0 21px 0;}

p.color{margin:0 0 10px;}

/*=== Top Positions ===*/

#rt-top .rt-container{height:176px;}
	
/*=== Header Positions ===*/

#rt-header .rt-container{height:285px;padding:105px 0 0;}

#text_slider{font-family: 'tahoma', geneva, sanserif;font-size:24px;text-transform:sentencecase;line-height:30px;list-style:none !important;margin:0 !important;width:100%;text-align:center;height:171px; overflow:hidden;padding-bottom:5px;}
#text_slider li{width:100%;background:none !important;}
#text_slider .moduleItemTitle{font-size:60px;line-height:72px;text-transform:none;}
#text_slider p{margin:0 0 26px}
#text_slider a.moduleItemReadMore{font:18px/22px 'Helvetica', sans-serif !important;border-radius:5px;padding:9px 18px 12px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;height:auto;}
#nav_text_slider{position:absolute;top:35px;left:0;width:100%;}
#nav_text_slider a{position:absolute;width:24px;height:34px;top:0;cursor:pointer;z-index:10;}
#nav_text_slider a#prev{left:18px;}
#nav_text_slider a#next{right:18px;}
#nav_text_slider a span{position:absolute;width:100%;height:100%;left:0;top:0;background:url(../images/slider_btns.png);-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
#nav_text_slider a span+span{opacity:0;filter:alpha(opacity=0);}
#nav_text_slider a#prev span+span{background-position:left bottom;}
#nav_text_slider a#next span{background-position:right top;}
#nav_text_slider a#next span+span{background-position:right bottom;}
#nav_text_slider a:hover span{opacity:0;filter:alpha(opacity=0);}
#nav_text_slider a:hover span+span{opacity:1;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;}

/*=== Showcase Positions ===*/


/*=== Feature Positions ===*/

/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

.top_block .rt-block{border-radius:5px;}
.top_block .module-title{border-radius:5px 5px 0 0;padding:25px 20px 0 104px;height:67px;margin:0 0 26px;}
.top_block li{padding:0 20px 41px;}
/*=== MAINBODY ===*/

#rt-main{padding:24px 0 0;}
.homepage #rt-main{padding:21px 0 0;}

.content_container{padding:33px 0 50px;}

a.moduleItemImage img{border-radius:5px;box-shadow:0 1px 2px rgba(0,0,0,.32);}
	
/*----------------Items List View-----------------*/

div.itemContainer{margin-bottom:46px;}
#k2Container{padding:0;margin:0;}

/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}

#port div.itemContainer{margin-bottom:0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;}
#port div.itemContainer .catItemBody{margin-bottom:3em}

/*SortByType*/

.sortbytype {
	width: 100%;
	overflow: hidden;
	padding: 0px 0 30px;
}

.sortbytype a {
	float: right;
	padding: 2px 5px;
	margin: 0 3px 0 10px;
	text-decoration: none;
}
.sortbytype a:hover, 
.sortbytype a.active_sort {
  color:#000;	
}



/*PrettyPhoto*/

a.modal.img{position:relative; display:block; overflow:hidden;}

a.modal.img span{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
	}

/*----------------------------------------- FAQs ------------------------------------*/

#faqs div.catItemView{
	margin-bottom:24px;}

#faqs .question div.catItemHeader h3.catItemTitle {
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    margin-bottom: 0;
    padding: 0;
	}
	
#faqs span.ques,
#faqs span.ans{
    font-size: 18px;
}

/*----------------------------------------- Testimonials ------------------------------------*/


#testimonials .catItemIntroText{
	background:url(../images/quotes.png) left 6px no-repeat;
	padding-left:80px;
	overflow:hidden;
	margin-bottom:36px;}
	
#testimonials .catItemIntroText > p{
	margin-bottom:0;
    font-style:italic}
	
#testimonials .catItemIntroText div.test-author{
	float:right;
	text-align:right;
	}
	
#testimonials .catItemIntroText div.test-author span.author{
	display:block;
	font-weight:bold;
	font-size:1.2em;
	}
	
/*----------------------------------------- History ------------------------------------*/


	
	
/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    display: table;
    margin: 0 auto;
    padding: 0;
    text-align: center;
	}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    overflow: hidden;
    text-align: center;
	padding:1px 0 3px;
}
div.itemComments div.itemCommentsPagination ul{padding-bottom:30px;}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span{
	font-size:11px;
	line-height:32px;
	height:32px;
	display:inline-block;
	float:left;
    padding: 0 15px;
	text-transform:uppercase;
	font-weight:bold;
	border-radius:5px;
	}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;
}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
	padding:0 15px;
}
	
#k2Container .k2Pagination ul li.pagination-start span.pagenav,
#k2Container .k2Pagination ul li.pagination-prev span.pagenav,
#k2Container .k2Pagination ul li.pagination-end span.pagenav,
#k2Container .k2Pagination ul li.pagination-next span.pagenav,
div.pagination ul li.pagination-start span.pagenav,
div.pagination ul li.pagination-prev span.pagenav,
div.pagination ul li.pagination-end span.pagenav,
div.pagination ul li.pagination-next span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-start span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-prev span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-end span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-next span.pagenav{
	}
	
#k2Container .k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
.itemCommentsPagination ul li span.pagenav{
}


#k2Container .k2Pagination ul li.pagination-start a,
#k2Container .k2Pagination ul li.pagination-prev a,
#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
#k2Container .k2Pagination ul li a.pagenav:hover,
#k2Container .k2Pagination ul li.pagination-end a,
#k2Container .k2Pagination ul li.pagination-next a,
div.pagination ul li.pagination-start a,
div.pagination ul li.pagination-prev a,
div.pagination ul li span,
div.pagination ul li a,
div.pagination ul li a.pagenav:hover,
div.pagination ul li.pagination-end a,
div.pagination ul li.pagination-next a,
div.itemComments div.itemCommentsPagination ul li.pagination-start a,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a,
div.itemComments div.itemCommentsPagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-end a,
div.itemComments div.itemCommentsPagination ul li.pagination-next a{
	}
	
#k2Container .k2Pagination ul li.pagination-start a:hover,
#k2Container .k2Pagination ul li.pagination-prev a:hover,
#k2Container .k2Pagination ul li.pagination-end a:hover,
#k2Container .k2Pagination ul li.pagination-next a:hover,
#k2Container .k2Pagination ul li a:hover,
div.pagination ul li.pagination-start a:hover,
div.pagination ul li.pagination-prev a:hover,
div.pagination ul li.pagination-end a:hover,
div.pagination ul li.pagination-next a:hover,
div.pagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-start a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-end a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-next a:hover,
div.itemComments div.itemCommentsPagination ul li a:hover{
	text-decoration:none;
	}
	
#k2Container .k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
	margin-right:4px;
	float:left;
	list-style:none;
	}


/*Comments*/

div.itemComments ul.itemCommentsList li{
	margin:0 0 25px;
	padding:0;}
	
div.itemComments ul.itemCommentsList li img{
	margin:0 15px 0 0;}

.extra_wrap{overflow:hidden;}

	
#userName,
#commentEmail,
#commentURL{
	width:313px;}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	padding:0;
	margin:0 0 1em 0;}
	
form#comment-form dl dt{margin:0;}


/*Forms*/

#jform_contact_message,
#description,
#commentText,
#jform_profile_aboutme{/*Textarea styles*/
    padding:9px 10px 7px;
    resize: none;
	outline:none;
	overflow:auto;
	font-size:1em;
	line-height:1.8em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0.5em 0;
}

#jform_contact_message {
    height: 200px;
    width: 100%;
}

#commentText{
	height:165px;
	width:439px;}
	
#jform_profile_aboutme{
	width:250px;
	height:100px;}


#form-login .inputbox,
#com-form-login .inputbox, 
#josForm .inputbox,
input.inputbox[type="text"],
input.inputbox[type="password"],
input.inputbox[type="email"],
input#url,
input[type="text"],
input.required[type="text"],
input.required[type="password"],
input.required[type="email"]{
	padding:8px 10px 7px;
	outline:none;
	font-size:1em;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
}

div.itemCommentsForm form input#submitCommentButton{margin:20px 0 0;}
	
label,
.k2AccountPage dd > span{
	line-height:2em;
	height:2em;}
	
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
	margin:0;
	display:block;}
	
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
	width:200px;}
	


	
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
	margin:0;}

#contact-form-cont,	
#contact-address,
.contact-misc p{
	float:left;
	width:50%;
	}
	
.contact-form{
	margin-right:20px;}
	
.contact-miscinfo h3,
.jicons-icons,
#contact-form legend,
.uniq{
	display:none;}
	
div.map-wrapper{
    padding: 0.5em;
	margin-bottom:2em;
	}
	
#map {
	height:260px;
}

dd.submit-button {
    float: right !important;
    margin-right: 17px;
}



/*=== SIDEBARS===*/

.mb8-sa4 #rt-sidebar-a{padding-left:20px;}
.homepage #rt-sidebar-a{padding-top:15px;}

.list1,.list1 ul{margin:0 !important;list-style:none !important;}
.list1 li{padding:10px 0 9px;background:url(../images/list1_border.png) repeat-x;font-weight:bold;}
.list1 li:first-child{background:none;padding:0 0 9px;}
.list1 li a{display:inline-block;background:url(../images/list1_marker.gif) 0 8px no-repeat;padding:0 0 0 15px;}

.categories .rt-block,.archives .rt-block{margin:0 0 30px;}

.homepage .categories .rt-block{margin:0;}
/*=== MainBottom Positions ===*/
.jcarousel .rt-block{padding:30px 0 43px;border-radius:0 0 3px 3px;}
.jcarousel .module-title{float:left;padding-left:33px;padding-top:22px;}
.jcarousel .jcarousel{overflow:hidden;padding:0 48px 0 73px;background:url(../images/carousel_border.png) 101px 0 no-repeat;}
.jcarousel li a img{opacity:.3;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;filter:alpha(opacity=30);}
.jcarousel li a:hover img{opacity:1;filter:alpha(opacity=100);}

/*=== Bottom Positions ===*/

/*=== Footer Positions ===*/
#rt-footer{padding:41px 0 36px;height:194px;overflow:hidden;}
#rt-footer .rt-grid-8 .rt-block{padding:0 20px 0 30px;}
#rt-footer .rt-grid-4 .rt-block{padding-left:20px;padding-right:8px;}

.copyright,
.copyright a{
	line-height:69px;
	margin:0;
	}
	
.copyright a:hover{
	text-decoration:underline;}
	
span.sitename{}
span.date{}
span.footerText{}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 13px;
position: fixed;
right: 13px;
display:none;
	}

a#gantry-totop{
	z-index:999;
	background:url(../images/scroll-to-top.png) top left no-repeat;
	display:block;
	width:51px;
	height:51px;
	text-indent:-9999em;
	font-size:1px;
	line-height:1px;
	}
